Subject: Re: [bug#29830] suckless: Use https for suckless.org to address permanent redirects.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sun, 24 Dec 2017 00:02:34 +0100

ng0 wrote on 23/12/17 at 23:36:
> I've pushed what I had,

Great, then we haven't duplicated any effort beyond suckless.scm.

> but there are many more left.

Yeah. Like you, I was planning on opening a single bug with all
home-page patches, but I'll just commit what I have within the next few
days.

> I don't plan to work on much more for the next weeks,
> just maybe the people.mozilla.org issue. I've contacted
> some upstream authors of software where the entire homepages
> disappeared without a trace.

Then you've done more hard research than I have. Thanks!

Pushed as 51cfdf90a1c533b411953e797fb0c0d69c3f0757.

Kind regards,

T G-R